<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">
    <title>Biologeek-final.bak.2</title>
    <subtitle>Ancien flux plus mis à jour</subtitle>
    <link href="https://larlet.fr/david/biologeek/" rel="alternate" type="text/html" />
    <link href="https://larlet.fr/david/biologeek/log/" rel="self" />
    <id>https://larlet.fr/david/biologeek/</id>
    <updated>{{ current_dt }}</updated>
    <author>
        <name>David Larlet</name>
        <uri>https://larlet.fr/david/</uri>
    </author>
    <rights>Copyright (c) 2004-2019, David Larlet</rights>
    {% for item in items %}
        <entry xml:lang="fr">
            <title>{{ item.escaped_title }}</title>
            <link href="https://larlet.fr/david/" rel="alternate" type="text/html" />
            <updated>{{ item.normalized_date }}</updated>
            <id>https://larlet.fr/david/</id>
            <summary type="html">{{ item.escaped_content }}</summary>
        </entry>
    {% endfor %}
</feed>
